<?xml version='1.0' encoding='UTF-8'?>
<?artifactRepository version='1.1.0'?>
<repository name='Bundle pool' type='org.eclipse.equinox.p2.artifact.repository.simpleRepository' version='1'>
  <properties size='2'>
    <property name='p2.system' value='true'/>
    <property name='p2.timestamp' value='1727931261311'/>
  </properties>
  <mappings size='3'>
    <rule filter='(&amp; (classifier=osgi.bundle))' output='${repoUrl}/plugins/${id}_${version}.jar'/>
    <rule filter='(&amp; (classifier=binary))' output='${repoUrl}/binary/${id}_${version}'/>
    <rule filter='(&amp; (classifier=org.eclipse.update.feature))' output='${repoUrl}/features/${id}_${version}.jar'/>
  </mappings>
  <artifacts size='60'>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.runtime' version='3.20.0.v20201027-1526'>
      <properties size='1'>
        <property name='download.size' value='73380'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.console' version='1.4.200.v20200828-1034'>
      <properties size='1'>
        <property name='download.size' value='125863'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.paho.client.mqttv3' version='1.1.0'>
      <properties size='1'>
        <property name='download.size' value='208959'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.resources' version='3.13.900.v20201105-1507'>
      <properties size='1'>
        <property name='download.size' value='896923'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.common' version='3.14.0.v20201102-2053'>
      <properties size='1'>
        <property name='download.size' value='142478'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.osgi.services' version='3.9.0.v20200511-1725'>
      <properties size='1'>
        <property name='download.size' value='128679'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.csstudio.workspace' version='4.0.0.202410030439'>
      <properties size='1'>
        <property name='download.size' value='10928'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.simpleconfigurator' version='1.3.600.v20200721-1308'>
      <properties size='1'>
        <property name='download.size' value='46583'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.osgi' version='3.16.100.v20201030-1916'>
      <properties size='1'>
        <property name='download.size' value='1515862'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.felix.gogo.shell' version='1.1.2.v20201023-1558'>
      <properties size='1'>
        <property name='download.size' value='69812'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.epics.util' version='1.0.0'>
      <properties size='1'>
        <property name='download.size' value='134307'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.csstudio.platform.libs.jdbc' version='1.4.0.202101071159'>
      <properties size='1'>
        <property name='download.size' value='6337466'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.epics.pvdata' version='6.1.2'>
      <properties size='1'>
        <property name='download.size' value='295632'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.csstudio.alarm.beast.server' version='4.5.0.202410030442'>
      <properties size='1'>
        <property name='download.size' value='130136'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.antlr.runtime' version='3.5.2'>
      <properties size='1'>
        <property name='download.size' value='170027'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.launcher' version='1.6.0.v20200915-1508'>
      <properties size='1'>
        <property name='download.size' value='53322'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.security' version='1.3.500.v20200114-1637'>
      <properties size='1'>
        <property name='download.size' value='113283'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='javax.activation' version='1.2.2.v20201119-1642'>
      <properties size='1'>
        <property name='download.size' value='84701'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.csstudio.apputil' version='3.0.2.202410030442'>
      <properties size='1'>
        <property name='download.size' value='62626'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='com.sun.xml.bind.jaxb-impl' version='2.3.1'>
      <properties size='1'>
        <property name='download.size' value='1099204'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.ds' version='1.6.200.v20200422-1833'>
      <properties size='1'>
        <property name='download.size' value='29178'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.epics.jca' version='2.4.10'>
      <properties size='1'>
        <property name='download.size' value='577122'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.csstudio.platform.libs.jms' version='5.4.2.202002111035'>
      <properties size='1'>
        <property name='download.size' value='15003570'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.preferences' version='3.8.100.v20201102-2042'>
      <properties size='1'>
        <property name='download.size' value='137156'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.hamcrest.core' version='1.3.0.v20180420-1519'>
      <properties size='1'>
        <property name='download.size' value='66997'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.jobs' version='3.10.1000.v20200909-1312'>
      <properties size='1'>
        <property name='download.size' value='107612'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.util' version='1.1.100.v20180827-1235'>
      <properties size='1'>
        <property name='download.size' value='83310'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.contenttype' version='3.7.800.v20200724-0804'>
      <properties size='1'>
        <property name='download.size' value='100631'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.csstudio.platform.libs.epics' version='4.6.0.20241003133620'>
      <properties size='1'>
        <property name='download.size' value='591173'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.csstudio.diirt.util.core.preferences' version='1.0.2.202410030439'>
      <properties size='1'>
        <property name='download.size' value='35530'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.junit' version='4.13.0.v20200204-1500'>
      <properties size='1'>
        <property name='download.size' value='425413'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.felix.scr' version='2.1.24.v20200924-1939'>
      <properties size='1'>
        <property name='download.size' value='421820'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.osgi.util' version='3.5.300.v20190708-1141'>
      <properties size='1'>
        <property name='download.size' value='73510'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.filesystem' version='1.7.700.v20200110-1734'>
      <properties size='1'>
        <property name='download.size' value='66954'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.csstudio.alarm.beast' version='4.5.0.202410030442'>
      <properties size='1'>
        <property name='download.size' value='169578'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='javax.xml' version='1.3.4.v201005080400'>
      <properties size='1'>
        <property name='download.size' value='254976'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.diirt.util' version='3.1.8.20241003133620'>
      <properties size='1'>
        <property name='download.size' value='101163'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.csstudio.platform.utility.rdb' version='1.6.0.202410030439'>
      <properties size='1'>
        <property name='download.size' value='17943'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.felix.gogo.command' version='1.1.0.v20201023-1558'>
      <properties size='1'>
        <property name='download.size' value='53498'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.csstudio.logging' version='3.2.1.202410030439'>
      <properties size='1'>
        <property name='download.size' value='17211'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.csstudio.vtype.pv' version='4.5.0.202410030439'>
      <properties size='1'>
        <property name='download.size' value='139755'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.csstudio.java' version='3.3.0.202410030439'>
      <properties size='1'>
        <property name='download.size' value='15834'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.diirt.vtype' version='3.1.8.20241003133620'>
      <properties size='1'>
        <property name='download.size' value='132765'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.commons.lang3' version='3.7.0'>
      <properties size='1'>
        <property name='download.size' value='499634'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='com.ibm.icu' version='67.1.0.v20200706-1749'>
      <properties size='1'>
        <property name='download.size' value='13569732'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.commons.io' version='2.6.0.v20190123-2029'>
      <properties size='1'>
        <property name='download.size' value='232616'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.app' version='1.5.0.v20200717-0620'>
      <properties size='1'>
        <property name='download.size' value='89285'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.registry' version='3.10.0.v20201107-1818'>
      <properties size='1'>
        <property name='download.size' value='194787'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='javax.activation-api' version='1.2.0'>
      <properties size='1'>
        <property name='download.size' value='56674'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.expressions' version='3.7.0.v20200720-1126'>
      <properties size='1'>
        <property name='download.size' value='92924'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='com.sun.istack.commons-runtime' version='3.0.7'>
      <properties size='1'>
        <property name='download.size' value='25523'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='jaxb-api' version='2.3.1'>
      <properties size='1'>
        <property name='download.size' value='128076'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.help' version='3.8.800.v20200525-0755'>
      <properties size='1'>
        <property name='download.size' value='273255'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.felix.gogo.runtime' version='1.1.2.v20201023-1558'>
      <properties size='1'>
        <property name='download.size' value='214054'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.csstudio.csdata' version='3.2.0.202410030439'>
      <properties size='1'>
        <property name='download.size' value='6564'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='com.ibm.icu.base' version='58.2.0.v20170418-1837'>
      <properties size='1'>
        <property name='download.size' value='197077'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.csstudio.security' version='1.1.1.202410030439'>
      <properties size='1'>
        <property name='download.size' value='36393'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.epics.pvaccess' version='5.1.2'>
      <properties size='1'>
        <property name='download.size' value='465360'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.launcher.gtk.linux.aarch64' version='1.2.0.v20200915-1442'>
      <properties size='1'>
        <property name='download.size' value='84275'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.csstudio.platform.utility.jms' version='1.1.3.202410030439'>
      <properties size='1'>
        <property name='download.size' value='61246'/>
      </properties>
    </artifact>
  </artifacts>
</repository>
